Page MenuHomePhabricator

Write announcement for TemplateStyles deployment to Wikivoyages
Closed, ResolvedPublic

Description

Summary

TemplateStyle needs more users and Wikivoyage is a good candidate with many templates (like on Main_Page and Template:PageBanner) that would benefit from the feature.

Description

TemplateStyles is coming to Wikivoyages: T189834: [Epic] Deploy TemplateStyles to Wikivoyages

It should first be announced to the Wikivoyages that the feature is coming. Wikivoyage users can be advised that TemplateStyles is coming to their wikis, be provided with instructions on how to use it if they so choose, and then decide whether they want to or not.

Timeline

  • Update announcement language - March 16
  • Send to translators to request help translating - March 16
  • We've set a goal of having 5 languages translated before posting. Preferably the top 5 Wikivoyage, but as we're asking volunteers (and appreciative of their help) we will he happy with whatever translations we receive. :)
  • For remaining steps, see T189836.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
ResolvedNone
DuplicateNone
OpenNone
OpenNone
OpenNone
DuplicateNone
OpenNone
OpenNone
ResolvedJdlrobson
DuplicateNone
DuplicateNone
OpenNone
OpenNone
StalledNone
InvalidNone
OpenNone
OpenNone
ResolvedTheDJ
ResolvedTheDJ
InvalidNone
OpenNone
ResolvedTheDJ
OpenNone
ResolvedJdlrobson
OpenJdlrobson
OpenJdlrobson
ResolvedTgr
ResolvedDeskana
ResolvedCKoerner_WMF

Event Timeline

Deskana triaged this task as High priority.Mar 15 2018, 11:08 PM
Deskana added a subscriber: CKoerner_WMF.

@CKoerner_WMF This one is primarily for you. Let me know how I can help you with it.

The previous announcement is here: https://meta.wikimedia.org/wiki/User:CKoerner_(WMF)/TemplateStyles_approach

The reference to "Readers team" should probably be replaced with something else, since neither Grace nor I are in Readers. Considering Gergő, Grace, and I are all in different parts of the organisation, there's no convenient term. "Team working on TemplateStyles", maybe?

Deskana updated the task description. (Show Details)Mar 16 2018, 5:05 PM
CKoerner_WMF updated the task description. (Show Details)
CKoerner_WMF updated the task description. (Show Details)Mar 16 2018, 5:27 PM
CKoerner_WMF updated the task description. (Show Details)Mar 16 2018, 5:31 PM
CKoerner_WMF updated the task description. (Show Details)Mar 16 2018, 5:36 PM
CKoerner_WMF updated the task description. (Show Details)Mar 16 2018, 5:40 PM

Per https://meta.wikimedia.org/wiki/Wikivoyage#Statistics, translate announcement to German, Persian, Italian, French

@Deskana now that you mention Readers, I am reminded that @Anomie is not in Readers either. So +1 to "Team working on TemplateStyles",

Deskana closed this task as Resolved.Mar 21 2018, 12:14 PM
Deskana moved this task from Up next to Doing on the TemplateStyles board.

This task was to write the announcement and prepare it to be sent out, which is now done; sending the message out is tracked in T189836.

Deskana moved this task from Doing to Done on the TemplateStyles board.Mar 21 2018, 12:15 PM
Deskana updated the task description. (Show Details)Mar 21 2018, 12:28 PM